[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-users] updated doc needed for compiling subclipse

From: Mark Phippard <markphip_at_gmail.com>
Date: Wed, 7 May 2008 22:59:04 -0400

Any PDF-based docs pre-date even the 1.0 version by over a year. The
most up to date docs are the ones we added for our Google Summer of
Code students here:

http://subclipse.tigris.org/dev/index.html

Mark

On Wed, May 7, 2008 at 7:46 PM, Elaine Chang
<elaine.chang_at_chaperon-secure.com> wrote:
> Hi,
>
> I'm a new user in subclipse but have been working on eclipse source for a
> while. I just installed subclipse plugin into eclipse 3.3, and would like to
> build the corresponding subclipse source (core, svnClientAdapter and ui)
> with the eclipse 3.3 source. But it seems the online visual guide
> (subclipse_-_install,_use_and_compile.pdf) that I followed was out of date,
> since I ran into many build errors such as the missing libraries (ie:
> svnkit.jar, svnjavahl.jar, etc.)
>
> Is there an updated documentation on how to install and compile the
> subclipse source with eclipse 3.3 from scratch?
>
> Thanks,
> Elaine

-- 
Thanks
Mark Phippard
http://markphip.blogspot.com/
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_subclipse.tigris.org
For additional commands, e-mail: users-help_at_subclipse.tigris.org
Received on 2008-05-08 04:59:17 CEST

This is an archived mail posted to the Subclipse Users mailing list.